
Redmine - Defect #24150

Typo in class name and unidentified (left-over) code comment

2016-10-24 03:59 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Just a drop of some of my observations. Two small issues were introduced in r15917:

a typo: source:/trunk/lib/redmine/field_format.rb@15917#L859

AttachementFormat instead of AttachmentFormat

an unidentified (left-over?) code comment: source:/trunk/lib/redmine/field_format.rb@15917#L947

if it is there on purpose it might be better to mark/explain it more clearly

Related issues:

Related to Redmine - Feature #6719: File format for custom fields (specific f... Closed 2010-10-21

Associated revisions

Revision 15960 - 2016-11-18 13:04 - Jean-Philippe Lang

Typo in class name (#24150).

History

#1 - 2016-10-24 05:33 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-10-31 16:45 - Toshi MARUYAMA

- Related to Feature #6719: File format for custom fields (specific file uploads) added

#3 - 2016-11-18 13:07 - Jean-Philippe Lang

- Category set to Code cleanup/refactoring

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.4.0)

- Resolution set to Fixed

Thanks Mischa, both fixes are applied.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/15917
https://www.redmine.org/projects/redmine/repository/svn/revisions/15917/entry/trunk/lib/redmine/field_format.rb#L859
https://www.redmine.org/projects/redmine/repository/svn/revisions/15917/entry/trunk/lib/redmine/field_format.rb#L947
http://www.tcpdf.org

